﻿using System;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Ink;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;
using Telerik.Windows.Controls;
using ToolBarMVVM.ViewModels;

namespace ToolBarMVVM.TemplateSelectors
{
    public class ToolBarTemplateSelector : DataTemplateSelector
    {
        public override DataTemplate SelectTemplate(object item, DependencyObject container)
        {
            if (item is ButtonViewModel)
            {
                return ButtonTemplate;
            }
            else if (item is TextBoxViewModel)
            {
                return TextBoxTemplate;
            }
            else if (item is SeparatorViewModel)
            {
                return SeparatorTemplate;
            }

            return null;
        }

        public DataTemplate ButtonTemplate
        {
            get;
            set;
        }

        public DataTemplate TextBoxTemplate
        {
            get;
            set;
        }

        public DataTemplate SeparatorTemplate
        {
            get;
            set;
        }
    }
}
